
stations: 
  - Alinga Street (n6355817336)
  - Dickson Interchange (n6355817338)
  - EPIC and Racecourse (n6355817329)
  - Elouera Street (n6355817340)
  - Gungahlin Place (n6355817330)
  - Ipima Street (n6355817332)
  - Macarthur Avenue (n6355817331)
  - Manning Clark North (n6355817334)
  - Mapleton Avenue (n6355817333)
  - Nullarbor Avenue (n6355817335)
  - Phillip Avenue (n6355817337)
  - Swinden Street (n6355817339)
  - Well Station Drive (n6355817341)

transfers: 

routes: 
  - 
    type: light_rail
    ref: CMET
    name: Canberra Metro
    colour: '#343f4b'
    station_count: 13
    stations: 
      - Alinga Street
      - Elouera Street
      - Ipima Street
      - Macarthur Avenue
      - Dickson Interchange
      - Swinden Street
      - Phillip Avenue
      - EPIC and Racecourse
      - Well Station Drive
      - Nullarbor Avenue
      - Mapleton Avenue
      - Manning Clark North
      - Gungahlin Place

    itineraries: 
      r10271385: 
        - Alinga Street (n6355817336)
        - Elouera Street (n6355817340)
        - Ipima Street (n6355817332)
        - Macarthur Avenue (n6355817331)
        - Dickson Interchange (n6355817338)
        - Swinden Street (n6355817339)
        - Phillip Avenue (n6355817337)
        - EPIC and Racecourse (n6355817329)
        - Well Station Drive (n6355817341)
        - Nullarbor Avenue (n6355817335)
        - Mapleton Avenue (n6355817333)
        - Manning Clark North (n6355817334)
        - Gungahlin Place (n6355817330)

      r10271386: 
        - Gungahlin Place (n6355817330)
        - Manning Clark North (n6355817334)
        - Mapleton Avenue (n6355817333)
        - Nullarbor Avenue (n6355817335)
        - Well Station Drive (n6355817341)
        - EPIC and Racecourse (n6355817329)
        - Phillip Avenue (n6355817337)
        - Swinden Street (n6355817339)
        - Dickson Interchange (n6355817338)
        - Macarthur Avenue (n6355817331)
        - Ipima Street (n6355817332)
        - Elouera Street (n6355817340)
        - Alinga Street (n6355817336)



